export default function () {
    let headers = document.querySelectorAll('.table-resizable th');
    headers.forEach((el)=>{
        el.addEventListener('dblclick', ()=>{
            // Reset column sizes on double click
            if (el.classList.contains('actions-table-header')) {
                return;
            }

            if (!el.classList.contains('resize-stretched')) {
                el.classList.add('resize-stretched');
            } else {
                el.classList.remove('resize-stretched');
            }
        })
    })
}